#content-body h2, #content-body h3 {
	opacity: 1;
	font-size: 14px;
	font-weight: bold;
}

div.lists > div {
    margin-bottom: 10px;
    font-weight: bold;
    color: #ce3100;
}
div.lists .table > tbody> tr > td a {
	font-weight: normal;
	color: #000000;
}
div.lists .table > tbody> tr > td + td {
/*	width: 40px;*/
	text-align: right;
}

@media (max-width: 991px) {
	#guarenteed-dates-parent .table > tbody> tr > td {
		font-size: 11px;
	}
}
@media (max-width: 767px) {
	#guarenteed-dates-parent .table > tbody> tr > td {
		font-size: 10px;
	}
}
#guarenteed-dates-parent .table > tbody> tr > td a {
	font-weight: normal;
	color: #000000;
}

#course-list-infobox {
	overflow: hidden;
	width: 100%;
	margin-bottom: 10px;
}
#course-list-infobox > div {
	float: left;
	display: inline-block;
	overflow: hidden;
	/*width: 19%;*/
	/*height: 90px;*/ /*geändert für kf von jre 17.01.18*/
	/*height: 70px;*/
	/*padding-right: 15px;*/ /*geändert für kf von jre 22.1.18*/
	padding: 3px 15px 3px 0px;
}

#course-list-infobox > div > div {
	display: table;
	padding-right: 10px;
}
#course-list-infobox > div > div > div.left {
	display: table-cell;
	vertical-align: top;
	padding-right: 10px;
}
#course-list-infobox > div > div > div.right {
	display: table-cell;
	vertical-align: middle;
	line-height: 1.35; /*geändert für kf von jre 17.01.18*/
}
#course-list-infobox > div > div > div.right > a{
	font-weight: normal;
}
#course-list-infobox > div > div > div.left img {
	/*max-height: 80px;*/ /*geändert für kf von jre 17.01.18*/
	max-height: 50px;
	vertical-align: -38px; /*geändert für kf von jre 23.1.18*/
}

@media (max-width: 991px) {
	#course-list-infobox > div {
		width: 50%;
	}
}
@media (max-width: 767px) {
	#course-list-infobox > div {
		width: 100%;
	}
}

.course-pdf {
	float:left;
	margin: 5px 8px 3px 0px;
	padding: 3px 5px 0px 5px;
	font-size: 10px;
}
.course-pdf > a {
	color: #000000;
}
.course-pdf img {
	height: 32px;
	margin-bottom: px;
}

.course-e-book {
	margin-top: 5px;
}

table.chart {
	width: 100%;
	margin-bottom: 10px;
}

table.chart td {
	vertical-align: top;
}

table.chart tr > td:first-child {
	width: 45px;
}

table.chart tr.top > td {
	padding-bottom: 4px;
	font-weight: bold;
}

table.chart tr.item > td {
	padding-bottom: 5px;
}

table.chart tr:last-child > td {
	padding-bottom: 0px;
}

table.chart .number {
	display: block;
	width: 25px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #5A808E;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.2em;
}

table.chart .arrow {
	vertical-align: top;
	margin-left: 7px;
}

div.logos img {
	max-width: 110px;
	max-height: 50px;
}

div.logos > div {
	margin-bottom: 40px;
}

#sitemap a {
	display: block;
	font-weight: normal;
	color: inherit;
}

#sitemap a.level-1 {
	margin-top: 5px;
	text-decoration: underline;
}

#sitemap a.level-1:first-of-type {
	margin-top: 0px;
}

#sitemap a.level-2 {
	padding-left: 10px;
}

#sitemap a.level-3 {
	padding-left: 20px;
	font-size: 12px;
}

#map {
	overflow: visible;
	width: 100%;
	height: 500px;
}

#direction {
	overflow: visible;
	width: 99%100%;
}
			
/*
	jre neu
*/

#td-download-list {
	overflow: hidden;
	width: 100%;
	margin-bottom: 10px;
}
#td-download-list > div > div{
	float: left;
	display: inline-block;
	overflow: hidden;
	height: 70px;
	padding-right: 15px;
	width: 170px;
}

#td-download-list > div > div > div {
	display: table;
	padding-right: 10px;
}
#td-download-list > div > div > div > div.left {
	display: table-cell;
	vertical-align: top;
	padding-right: 10px;
}
#td-download-list > div > div > div > div.right {
	display: table-cell;
	vertical-align: middle;
	line-height: 1.35;
}
#td-download-list > div > div > div > div.right > a{
	font-weight: normal;
}
#td-download-list > div > div > div > div.left img {
	max-height: 50px;
	vertical-align: -38px;
}

@media (max-width: 991px) {
	#td-download-list > div > div {
		width: 50%;
	}
}
@media (max-width: 480px) {
	#td-download-list > div > div {
		width: 100%;
	}
}

#course-tab-1 ul {
	list-style-position: inside;
	padding-left: 0;
}



#newsletter .issue {
	margin-top: 10px;
	background-image: linear-gradient(to right, #45737F, #E7EFF2);
}
#newsletter .issue .name {
	display: inline-block;
	padding: 2px 5px;
	color: #ffffff;
	font-size: 2em;
	font-weight: bold;
}
#newsletter .issue .title {
	display: inline-block;
	padding: 4px 5px;
	color: #46747f;
	font-size: 1.6em;
	font-weight: bold;
}
@media (max-width: 767px) {
	#newsletter .issue .title {
		color: #ffffff;
	}
}
.nav#newsletter-menu {
	background-color: #f9f9f9;
	padding: 10px 7px;
}
.nav#newsletter-menu > li > a {
	padding-left: 0px;
	padding-right: 0px;
}
.nav#newsletter-menu > li > a.active {
	font-weight: bold;
	color: #55727d;
}
.nav#newsletter-menu > li > a:hover {
	color: #154e68;
}
#newsletter a.next {
	display: block;
	width: 100%;
	background-color: #5a808e;
	color: #ffffff;
	text-align: center;
}
#newsletter a.next:hover {
	background-color: #154e68;
	text-decoration: none;
}
#newsletter a.next .text {
	display: inline-block;
	vertical-align: middle;
	font-size: 1.2em;
	line-height: 1em;
}
#newsletter a.next .icon {
	display: inline-block;
	vertical-align: middle;
	font-size: 2.3em;
	line-height: 1em;
}
#newsletter a.subscription {
	display: block;
	margin-top: 20px;
}

#imagemodal {
	position: fixed;
	padding-top: 100px;
	left: 0;
	right: 0;
	overflow: auto;
	padding-left: 17px;
}
#imagemodal > .modal-dialog{
	width: auto;
	margin: 0;
}
#imagemodal > .modal-dialog > .modal-content {
	margin: auto;
	display: block;
	/* width: 90%; */
	max-width: 100%;
	animation-name: zoom;
	animation-duration: 0.6s;
}
#imagemodal > .close {
	position: absolute;
	top: 15px;
	right: 35px;
	color: #f1f1f1;
	font-size: 40px;
	font-weight: bold;
	transition: 0.3s;
}  
#imagemodal > .close:hover, #imagemodal > .close:focus {
	color: #bbb;
	text-decoration: none;
	cursor: pointer;
}
#imagemodal > .down {
	position: relative;
	color: #ffffff;
	font-weight: bold;
	font-size: 20px;
	opacity: 1;
	text-shadow: none;
	animation-name: zoom;
	animation-duration: 0.6s;
	right: 0px;
	margin: auto;
	display: block;
	width: 100%;
	text-align: center;
}

@keyframes zoom {
	from {transform:scale(0)}
	to {transform:scale(1)}
}

.responsive-zoom {
	cursor: pointer;
	transition: 0.3s;
}
.responsive-zoom:hover {
	opacity: 0.7;
}